.. _form_rhq:

================================================================
Valores de Restrições RHV (form_rhq.out)
================================================================

.. currentmodule:: inewave.nwlistop.form_rhq

Os valores das equações das restrições RHQ, localizados nos arquivos geralmente denominados
form_rhqXXX.out, onde X varia conforma a restrição, são armazenados na classe:

.. autoclass:: FormRHQ
   :members:
